MyBB Central

Full Version: Problem with plugins!
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have a problem with plugins after upgrading to 1.6!

[Image: x0nz9w.jpg]

What should i do to fix this? Sad
My one is only happening to the tab menu.

This is the error I am receiving when I press activate plugin:

[Image: tabj.png]
Sounds like you should uninstall and reinstall tab menu.
I fixed my error, I explained your other thread as well.

Firstly, visit your Cpanel.

Secondly, find phpMyadmin and click it.

Thirdly, click databases

Fourthly, choose your database

Finally, find mybb_forum3tabmenu and simply click the cross button next to it and drop it down and it will work!
Double post more, please.